    <style>
        /* Estilos básicos para organização visual */
        body {
            font-family: Arial, sans-serif;
            line-height: 1.6;
            margin: 0;
            padding: 15px;
            color: #333;
        }
        header {
            background: #2c3e50;
            color: #fff;
            padding: 15px;
            text-align: center;
        }
        nav ul {
            list-style: none;
            padding: 8px;
            text-align: center;
        }
        nav ul li {
            display: inline;
            margin: 0 15px;
        }
        nav ul li a {
            color: #fff;
            text-decoration: none;
        }
        section {
            padding: 8px;
            max-width: 800px;
            margin: auto;
        }
        p {
            text-align: justify;
        }
        .projeto {
            border: 1px solid #ddd;
            padding: 15px;
            margin-bottom: 20px;
            border-radius: 8px;
        }
        form div {
            margin-bottom: 15px;
        }
        input, textarea {
            width: 100%;
            padding: 15px;
            margin-top: 5px;
        }
        footer {
            text-align: center;
            padding: 15px;
            background: #f4f4f4;
            margin-top: 20px;
        }
        img {
            max-width: 200px;
            border-radius: 50%;
        }
        h2 {
           text-align: center;
           padding: 15px;
           background: #f4f4f4;
           margin-top: auto;
        }
        h3 {
           text-align: left;
           padding: 8px;
           background: #f4f4f4;
           margin-top: auto;
           display: block;
           font-size: 1.5em;
           margin-block-start: 0.83em;
           margin-block-end: 0.83em;
           margin-inline-start: 0px;
           margin-inline-end: 0px;
           font-weight: bold;
           unicode-bidi: isolate;
        }
        h4 {
           text-align: left;
           padding: 8px;
           background: #f4f4f4;
           margin-top: auto;
           display: block;
           font-size: 1.17em;
           margin-block-start: 0.83em;
           margin-block-end: 0.83em;
           margin-inline-start: 0px;
           margin-inline-end: 0px;
           font-weight: bold;
           unicode-bidi: isolate;
        }
    </style>
